Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 4 de 4

Tema: Error al actualizar

  1. #1
    Fecha de Ingreso
    01-abril-2009
    Mensajes
    29
    Post Thanks / Like
    Poder de Credibilidad
    0

    Thumbs down Error al actualizar

    me aparece el siguiente mensaje


  2. #2
    Fecha de Ingreso
    02-marzo-2013
    Ubicación
    Lat. 27.994547-Lon -15.405127-160m nivel del mar
    Mensajes
    4.905
    Post Thanks / Like
    Poder de Credibilidad
    11
    Hola:

    Se agradecería que los gráficos no fuesen tan grandes (no se si 600 o 720 coge el ancho de la pantalla) y no tener que estar con el cursor deslizando se para poder leer) .

    Creo que dice que hay fallo de resolución de dependencias (si no es temporal, en el cual sacan algo y le falta algo, o sea esta incompleto, o bien los repos y lo que tienes añadido ) .

    Parece una instalación nueva, mira si puedes desde consola ejecutar estos comandos :zypper clean después un zypper refs y este otro zypper ref y al final ejecuta zypper up.

    Edito: A veces esto pasa de forma temporal y no se le da mucha importancia,excepto que sea continuo, hoy a mi también me dio error en la actualización de la 42.2, lo que hago es desmarcar alguna de ellas, para comprobar cual es la que da problema, si la que quito permite actualizar lo demás, pues esa es la razón,minutos mas tarde intento de nuevo hacerlo con la que quedaba (ya que las otras ya se habían actualizado) y lo hace sin problemas, vamos como si fuese algo temporal.

    Si no paso de que actualice pakagekit y lo hago desde consola con un zypper up, ahí da mas información , en caso de problemas.
    Si hubiese un problema real de dependencias, ejecutando zypper ve (zypper verify ) , se comprueba cual es el problema.

    Para zypper ver "https://es.opensuse.org/Zypper"

    y los problemas a veces se almacenan en un fichero en /var/log/zypp/ llamado history ( desde consola cat /var/log/zypp/history) o mas cómodo con dolphin en modo super usuario y abrir ese archivo que tiene un formato de texto y puedes leerlo con las aplicaciones que vienen en el sistema) ; Este es un ejemplo desde consola :
    Código PHP:
    Z-87-DELUXE:~ # cat /var/log/zypp/history |grep 2018-01-26
    2018-01-26 15:43:09|command|root@Z-87-DELUXE|'zypper' 'up'|
    # 2018-01-26 15:44:39 kernel-default-4.14.15-3.1.g9e84548.x86_64.rpm installed ok
    2018-01-26 15:44:39|install|kernel-default|4.14.15-3.1.g9e84548|x86_64||Kernel:/stable/standard|552fe153490269ad6504c68b04cca17c990107d6a5318cd2a3eea5f79f876d0d|
    2018-01-26 15:44:40|install|kernel-macros|4.14.15-3.1.g9e84548|noarch||Kernel:/stable/standard|7c1eee70dc8a0165ec938ce004d25b37780f7a1083fd13debf40280461a7de8e|
    # 2018-01-26 15:44:54 kernel-devel-4.14.15-3.1.g9e84548.noarch.rpm installed ok
    2018-01-26 15:44:54|install|kernel-devel|4.14.15-3.1.g9e84548|noarch||Kernel:/stable/standard|1eee2f1d24cc1be676cd1342a8c4a70112c32291856cb88bc2527a97d6f8b872|
    2018-01-26 15:45:28|install|kernel-source|4.14.15-3.1.g9e84548|noarch||Kernel:/stable/standard|5ddaea721b87f6d85fd93bda19aec5830171a251ff6098391ef3c8ee5cc2b317|
    # 2018-01-26 15:45:30 kernel-default-devel-4.14.15-3.1.g9e84548.x86_64.rpm installed ok
    2018-01-26 15:45:30|install|kernel-default-devel|4.14.15-3.1.g9e84548|x86_64||Kernel:/stable/standard|5490319d7d5f1819412558934c2ba4eecbe10ac6c3ee5d45c3efafbf8d041ad4|
    2018-01-26 15:45:30|install|kernel-syms|4.14.15-3.1.g9e84548|x86_64||Kernel:/stable/standard|e6d42501643f3368ee25ec0bd72aebf9f3350148a2481a682bdeeecc2204dd1b|
    2018-01-26 15:45:36|install|libcurl4|7.37.0-16.15.1|x86_64||download.opensuse.org-42.2-test|29506031cc99e9c708e2f191f8ca7f42519ad481388b71bcf26587296b120798|
    2018-01-26 15:45:36|install|release-notes-openSUSE|42.2.20180124-5.6.1|noarch||download.opensuse.org-42.2-test|2690248b2dd0f119c4ef6855b97f24e15e80f630d6f596093e6e39c5519185ed|
    2018-01-26 15:45:36|install|curl|7.37.0-16.15.1|x86_64||download.opensuse.org-42.2-test|30ae45a1db34921ed43f5b14ff4e67540ecc185780e33fb2aa8eacd2fad34fea
    Edito : corrijo ese fichero es el historial de actualizaciones.

    Saludos cordiales.
    Última edición por mikrios; 26-ene-2018 a las 19:15 Razón: corregir

  3. #3
    Fecha de Ingreso
    19-marzo-2005
    Ubicación
    En un lugar del planeta Tierra
    Mensajes
    17.373
    Post Thanks / Like
    Poder de Credibilidad
    10
    Parece que hay un paquete que le falta una dependencia.
    Ejecuta el comando de abajo metiendo la contraseña del superusuario root y danos su salida

    sudo zypper ref && sudo zypper up

    Si se ha quedado pillado, pulsa las teclas Crtl+C

    Danos la salida de tus reposiotrios en este tema: http://www.forosuse.org/forosuse/sho...t=repositorios
    NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
    Síguenos en TWITTER y en FACEBOOK
    Código:
    Buscador de   Alojamiento      Alojamiento     Otros
     paquetes:    de imágenes:     de ficheros:    buscadores:
    Search        TinyPic          Ifile Wuala     Simple y Facil
    Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p

  4. #4
    Fecha de Ingreso
    01-abril-2009
    Mensajes
    29
    Post Thanks / Like
    Poder de Credibilidad
    0

    Thumbs up re

    al final me a dejado actualizar pero luego me aparecian las mismas tatualizaziones, e actualizado una y se an actualizado todas, gracias por laayuda.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Driver Ati compatible con kernel 4.1.5.1
    By soyasi in forum Software
    Respuestas: 0
    Último mensaje: 23-ago-2015, 03:46
  2. Cómo actualizar en línea a openSUSE 12.2 desde openSUSE 12.1
    By toniem in forum Instalación y Actualizaciones
    Respuestas: 36
    Último mensaje: 13-ene-2013, 23:48
  3. Actualizar de los repositorios packman
    By javi45322 in forum General OpenSUSE
    Respuestas: 3
    Último mensaje: 18-abr-2012, 21:53
  4. Actualizar OpenSuse 11.2 a Kde 4.4
    By glorfindel in forum Escritorios: KDE, Gnome, otros...
    Respuestas: 9
    Último mensaje: 29-mar-2010, 09:03
  5. Problemas al actualizar...
    By novato in forum Software
    Respuestas: 4
    Último mensaje: 10-jul-2005, 11:55

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •